/* ------------------------------------ GENERALES  ------------------------------------------ */

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

@-moz-document url-prefix() {
	button {
		margin-left:-5px;
		margin-top:1px;
	}
}

html, body {overflow:hidden;}

body {padding: 0; margin: 0; width: 100%; height: 100%; font-family:Arial, Helvetica, sans-serif; color: #fff; overflow: hidden; }

.pt-wrapper { margin: 0; position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }

/*  -------------------------------------------------------- SERVICIO DOMICLIO --------------------------------------------------------------------------------------- */
#servicio_domicilio{ position:fixed; top:38%; left:-8px; z-index:9999; }
#item_serv_dom { margin-top:5px; }

/*  -------------------------------------------------------- REDES SOCIALES --------------------------------------------------------------------------------------- */
#redes_sociales{ position:fixed; top:30%; right:-50px; z-index:9999; }
#item_redes_sociales { margin-top:5px; }

/*  -------------------------------------------------------- HEADER --------------------------------------------------------------------------------------- */

.pt-trigger-container { /* margen izquierdo, es la mitad de la anchura y margen superior, es la mitad de la altura*/
	width:2381px;
	height:180px;
	position: absolute;
	top:0;
	left:50%;
	margin-left:-1190px;
	z-index:900;
}

.pt-trigger { /* botones */
	outline: 0;
	display:inline;
	padding:0;
	background:none;
	border:none;
	cursor:pointer;
	z-index:999;
}

.botones-nulos {
	outline: 0;
	display:inline;
	padding:0;
	background:none;
	border:none;
	cursor:default;
}

#boton_header_amin{
	width: auto;
	height:auto;
}

#boton_inicio{
	width:120px;
	height:120px;
	float:left;
	z-index:999;
}

#boton_nosotros{
	width:120px;
	height:120px;
	float:left;
	z-index:999;
}

#logo{
	width:225px;
	height:180px;
	float:left;
	z-index:999;
}

#boton_contacto{
	width:120px;
	height:120px;
	float:left;
	z-index:999;
}

#boton_sucursales{
	width:120px;
	height:120px;
	float:left;
	z-index:999;
}

.toldo-rojo, .toldo-azul, .toldo-anaranjado { /* margen izquierdo, es la mitad de la anchura y margen superior, es la mitad de la altura*/
	width:2381px;
	height:180px;
	position: absolute;
	top:-2px;
	left:50%;
	margin-left:-1190px;
	background-repeat:no-repeat;
	background-position:center;
	z-index:990;
}

.toldo-rojo { background-image:url(../img/principal/header/toldo_rojo.png); }

.toldo-azul { background-image:url(../img/principal/header/toldo_azul.png); }

.toldo-anaranjado { background-image:url(../img/principal/header/toldo_anaranjado.png); }

#nosotros-contenedor{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-140px;
	margin-left:-500px;
	width:1000px;
	height:450px;
}

#qs{
	width:300px;
	height:450px;
	margin-right:50px;
	float:left;
}

#qs p{
	width:300px;
	height:450px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#3e3123
}

#his{
	width:300px;
	height:450px;
	margin-right:50px;
	float:left;
}

#his p{
	width:300px;
	height:450px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#3e3123
}

#vis{
	width:300px;
	height:450px;
	float:left;
}

#vis p{
	display:inline;
	width:300px;
	height:450px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#3e3123
}

#boton_panaderia{
	position:absolute;
	top:-80px;
	left:260px;
	width:145px;
	height:126px;
	z-index:999;
}

#boton_keik{
	position:absolute;
	top:-80px;
	right:585px;
	width:145px;
	height:126px;
	z-index:999;
}

#boton_sabor{
	position:absolute;
	top:-80px;
	right:380px;
	width:160px;
	height:126px;
	z-index:999;
}

#boton_cafeteria{
	position:absolute;
	top:-80px;
	right:210px;
	width:145px;
	height:126px;
	z-index:999;
}

#boton_regresar{
	position:absolute;
	top:160px;
	left:250px;
	z-index:99;
}

#mesa-principal{
	position:absolute;
	bottom:-26px;
	left:50%;
	margin-left:-624px;
	width:1248px;
	height:289px;
	z-index:90;
}
/*  -------------------------------------------------------- GENERALLIDADES --------------------------------------------------------------------------------- */
#img-fija-secciones{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-640px;
	margin-top:-434px;
	width:1280px;
	height:800px;
	overflow: hidden;
	z-index:9;
}

#mesa-secciones{
	position:absolute;
	left:50%;
	bottom:0;
	margin-left:-425px;
	width:850px;
	height:500px;
	overflow: hidden;
	z-index:90;
}

#mesa-secciones img{
	position:absolute;
	left:50%;
	margin-left:-425px;
	text-align:center;
	bottom:0;
	z-index:91;
}

#carga_dinamica{
	position: absolute;
	bottom:0;
	margin:0 auto;
	width:850px;
	height:500px;
	z-index:100;
}

#carga_dinamica_02{
	position: absolute;
	bottom:0;
	margin:0 auto;
	width:850px;
	height:500px;
	z-index:100;
}

#carga_dinamica_03{
	position: absolute;
	bottom:0;
	margin:0 auto;
	width:850px;
	height:500px;
	z-index:100;
}

#carga_dinamica_04{
	position: absolute;
	bottom:0;
	margin:0 auto;
	width:850px;
	height:500px;
	z-index:100;
}

#boton_cargar_panaderia_01{/* pan de caja */
	position: absolute;	top:50%; left:50%; width:172px; height:57px; z-index:110; 
	margin-top:-80px;
	margin-left:-70px;
}

#boton_cargar_panaderia_02{/* pizzas */
	position: absolute; top:50%; right:50%; width:172px; height:57px; z-index:110;
	margin-top:-140px;
	margin-right:-350px;
}

#boton_cargar_panaderia_03{/* artesanal */
	position: absolute; top:50%; right:50%; width:172px; height:57px; z-index:110;
	margin-top:-60px;
	margin-right:-350px;
}

#boton_cargar_panaderia_04{/* dulce */
	position: absolute; top:50%; right:50%; width:172px; height:57px; z-index:110;
	margin-top:20px;
	margin-right:-350px;
}

#boton_cargar_panaderia_05{/* reposteria */
	position: absolute; top:50%; left:50%; width:172px; height:57px; z-index:110;
	margin-top:-140px;
	margin-left:-350px;
}

#boton_cargar_panaderia_06{/* español */
	position: absolute; top:50%; left:50%; width:172px; height:57px; z-index:110;
	margin-top:-60px;
	margin-left:-350px;
}

#boton_cargar_panaderia_07{/* especialidades */
	position: absolute; top:50%; left:50%; width:172px; height:57px; z-index:110;
	margin-top:20px;
	margin-left:-350px;
}

#boton_cargar_keik_01{/* galletas */
	position: absolute;	top:50%; left:50%; width:172px; height:57px; z-index:110; 
	margin-top:-20px;
	margin-left:-70px;
}

#boton_cargar_keik_02{/* chocolates */
	position: absolute; top:50%; left:50%; width:172px; height:57px; z-index:110;
	margin-top:0px;
	margin-left:-350px;
}

#boton_cargar_keik_03{/* postres */
	position: absolute; top:50%; left:50%; width:172px; height:57px; z-index:110;
	margin-top:60px;
	margin-left:-350px;
}

#boton_cargar_keik_04{/* pasteles */
	position: absolute; top:50%; right:50%; width:172px; height:57px; z-index:110;
	margin-top:0px;
	margin-right:-350px;
}

#boton_cargar_keik_05{/* gelatinas */
	position: absolute; top:50%; left:50%; width:172px; height:57px; z-index:110;
	margin-top:120px;
	margin-left:-350px;
}

#boton_cargar_keik_06{/* pasteles eventos */
	position: absolute; top:50%; right:50%; width:195px; height:57px; z-index:110;
	margin-top:60px;
	margin-right:-350px;
}

#boton_cargar_sabor_01{/* rosticeria */
	position: absolute; top:50%; right:50%; width:172px; height:57px; z-index:110;
	margin-top:-60px;
	margin-right:-225px;
}

#boton_cargar_sabor_02{/* restaurante */
	position: absolute; top:50%; left:50%; width:172px; height:57px; z-index:110;
	margin-top:-60px;
	margin-left:-350px;
}

#boton_cargar_cafeteria_01{/* alimentos */
	position: absolute; top:50%; left:50%; width:172px; height:57px; z-index:110;
	margin-top:0px;
	margin-left:-350px;
}

#boton_cargar_cafeteria_02{/* bebidas */
	position: absolute; top:50%; right:50%; width:172px; height:57px; z-index:110;
	margin-top:-80px;
	margin-right:-180px;
}

#boton_cerrar{
	position: absolute;
	top:20px;
	right:305px;
	width:50px;
	height:50px;
	background-image:url(../img/secciones/cerrar.jpg);
	background-repeat:no-repeat;
	z-index:110;
}

.boton_galeria{
	position: absolute;
	top:115px;
	right:230px;
	width:80px;
	height:70px;
	background-image:url(../img/principal/nulo.png);
	background-repeat:repeat;
	z-index:110;
}
.boton_galeria:focus{
	outline:0px;
	border:none;
}

#boton_catalogo{
	position: absolute;
	top:180px;
	right:315px;
	width:70px;
	height:70px;
	background-image:url(../img/principal/nulo.png);
	background-repeat:repeat;
	z-index:110;
}

#boton_catalogo:focus{
	outline:0px;
	border:none;
}

#boton_descargar{
	position: absolute;
	top:190px;
	right:235px;
	width:70px;
	height:70px;
	background-image:url(../img/principal/nulo.png);
	background-repeat:repeat;
	z-index:110;
}

#boton_descargar:focus{
	outline:0px;
	border:none;
}


.boton_generico_rojo_der{
	font-size:14px;
	font-weight:bold;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	line-height:38px;
	color:#FFF;
	width:172px;
	height:57px;
	background-image:url(../img/principal/botones/genericos/derecho.png);
	background-repeat:no-repeat;
	z-index:110;
}

.boton_generico_rojo_izq{
	font-size:14px;
	font-weight:bold;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	line-height:38px;
	color:#FFF;
	width:172px;
	height:57px;
	background-image:url(../img/principal/botones/genericos/izquierdo.png);
	background-repeat:no-repeat;
	z-index:110;
}

.boton_generico_azul_der{
	font-size:14px;
	font-weight:bold;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	line-height:38px;
	color:#FFF;
	width:172px;
	height:57px;
	background-image:url(../img/principal/botones/genericos/derecho_azul.png);
	background-repeat:no-repeat;
	z-index:110;
}

.boton_generico_azul_der_extra{
	font-size:14px;
	font-weight:bold;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	line-height:38px;
	color:#FFF;
	width:195px;
	height:57px;
	background-image:url(../img/principal/botones/genericos/derecho_azul_extra.png);
	background-repeat:no-repeat;
	z-index:110;
}

.boton_generico_azul_izq{
	font-size:14px;
	font-weight:bold;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	line-height:38px;
	color:#FFF;
	width:172px;
	height:57px;
	background-image:url(../img/principal/botones/genericos/izquierdo_azul.png);
	background-repeat:no-repeat;
	z-index:110;
}

.boton_generico_anaranjado_der{
	font-size:14px;
	font-weight:bold;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	line-height:38px;
	color:#FFF;
	width:172px;
	height:57px;
	background-image:url(../img/principal/botones/genericos/derecho_anaranjado.png);
	background-repeat:no-repeat;
	z-index:110;
}

.boton_generico_anaranjado_izq{
	font-size:14px;
	font-weight:bold;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	line-height:38px;
	color:#FFF;
	width:172px;
	height:57px;
	background-image:url(../img/principal/botones/genericos/izquierdo_anaranjado.png);
	background-repeat:no-repeat;
	z-index:110;
}

#titulo_secciones{
	position:absolute;
	top:32px;
	left:110px;
	width:300px;
	height:30px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFF;
	text-align:left;
	text-transform:uppercase;
	z-index:999;
}

#descripcion_secciones{
	position:absolute;
	top:90px;
	left:110px;
	width:250px;
	height:200px;
	font-size:16px;
	color:#3B2104;
	text-align:left;
	z-index:999;
}

/*  --------------------------------------------------------PAGINAS GENERALES--------------------------------------------------------------------------------- */

.pt-page {
	position:absolute;
    width: 100%;
    height: 100%;
    position: absolute;
	margin: 0 auto;
    visibility: hidden;
    overflow: hidden;
	-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.pt-page-current, .no-js .pt-page {
    visibility: visible;
    z-index: 1;
}

.pt-page-ontop {
    z-index: 999;
}

.pt-page-1 {
	background-color:#000;
}

.pt-page-2 {
	background-image:url(../img/nosotros/fondo_nosotros.jpg);
	background-repeat:repeat;
}

.pt-page-3 {
	background-image:url(../img/contacto/fondo_contacto.jpg);
	background-repeat:repeat;
}

.pt-page-4 {
	background:#f0ede5;
}

.pt-page-5 {
    background:#000;
}

.pt-page-6 {
    background: #fff;
}

.pt-page-7 {
    background: #fff;
}

/*  -------------------------------------------------------- FOOTER --------------------------------------------------------------------------------------- */

#footer-rojo, #footer-azul, #footer-anaranjado {
	position:absolute;
	bottom: 0px;
	width:100%;
	height:16px;
	margin: 0 auto;
	text-align:center;
	z-index:9999;
}

#footer-rojo{ background-color:#961a2b; }

#footer-azul{ background-color:#1a8496; }

#footer-anaranjado{ background-color:#ce7707; }

#footer-rojo p, #footer-azul p, #footer-anaranjado p {
	position:absolute;
	left:50%;
	bottom:-6px;
	width:300px;
	height:10px;
	margin-left:-150px;
	padding:0;
	display:inline;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFF;
}

/*  --------------------------- FONDILLOS ------------------------------ */

#fondillo{
	position: absolute;
	margin-top:-360px;
    width: 100%;
    height: 100%;
	padding:0px;
}

#fondillo_02, #fondillo_03, #fondillo_04{
	position:absolute;
	top: 50%;
	width:100%;
	height: 100%;
	background-repeat:repeat-x;
	background-position:top;
}

#fondillo_05{
	position:absolute;
	top: 50%;
	width:100%;
	height: 100%;
	margin-top:-36px;
	background-repeat:repeat-x;
	background-position:top;
}

#fondillo_02{/*  FONDILLO PRINCIPAL Y MI PAN  */
	background-image:url(../img/01/fondo_relleno.jpg);
}

#fondillo_03{/*  FONDILLO KEIK  */
	background-image:url(../img/03/fondo_relleno_keik.jpg);
}

#fondillo_04{/* MI SABOR  */
	background-image:url(../img/04/fondo_relleno_sabor.jpg);
}

#fondillo_05{/* CAFETERIA  */
	background-image:url(../img/01/fondo_relleno.jpg);
}

/*  -------------------------------------------------------- GOOGLE MAPS --------------------------------------------------------------------------------- */

#map{
	margin-top:175px;
	width:100%; 
	height:100%;
	color:#000;
}

#info_google{
	width:100%;
	height:100%;
	overflow:hidden !important;
	margin: 0;
	padding:0;
}

#info_google h3 {
	margin-top:-2px;
	margin-bottom:-8px;
}

/*  -------------------------------------------------------- CONTACTO --------------------------------------------------------------------------------- */

#datos_contacto{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-75px;
	margin-left:-450px;
	width:410px;
	height:310px;
	background-image:url(../img/contacto/datos_contacto.png);
	background-repeat:no-repeat;
	z-index:998;
}

#datos_contacto p{
	width:300px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	margin:5px 0 0 90px;
	padding-top:10px;
	color:#3e3123;
}

#formularios{
	position:absolute;
	top:50%;
	right:50%;
	margin-top:-75px;
	margin-right:-450px;
	width:410px;
	height:400px;
	text-align:right;
	font-size:11pt;
	background-image:url(../img/contacto/formulario_contacto.png);
	background-repeat:no-repeat;
	z-index:998;
}

.g-recaptcha{
	margin-top:-15px;
	margin-bottom:10px;
}

.form-4 {
    width: 370px;
	margin: 25px 0 0 20px;
    position: relative;
    color: white;
}


.form-4 input[type=text],
.form-4 input[type=password],
.form-4 textarea[type=text] {
    width: 100%;
    padding:10px;
    margin-bottom: 10px;
    border: 1px solid #4e3043;
    border: 1px solid rgba(78,48,67, 0.8);
    background: rgba(0,0,0,0.15);
    border-radius: 2px;
    box-shadow: 
        0 1px 0 rgba(255,255,255,0.2), 
        inset 0 1px 1px rgba(0,0,0,0.1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    color: #fff;
    font-size: 13px;
}

.form-4 input::-webkit-input-placeholder,
.form-4 textarea::-webkit-input-placeholder {
    color: rgba(37,21,26,0.5);
    text-shadow: 0 1px 0 rgba(255,255,255,0.15);
}

.form-4 input:-moz-placeholder,
.form-4 textarea:-moz-placeholder {
    color: rgba(37,21,26,0.5);
    text-shadow: 0 1px 0 rgba(255,255,255,0.15);
}

.form-4 input:-ms-input-placeholder,
.form-4 textarea:-ms-input-placeholder {
    color: rgba(37,21,26,0.5);
    text-shadow: 0 1px 0 rgba(255,255,255,0.15);
}

.form-4 input[type=text]:hover,
.form-4 input[type=password]:hover,
.form-4 textarea[type=text]:hover {
    border-color: #333;
}

.form-4 input[type=text]:focus,
.form-4 input[type=password]:focus,
.form-4 input[type=submit]:focus,
.form-4 textarea[type=text]:focus {
    box-shadow: 
        0 1px 0 rgba(255,255,255,0.2), 
        inset 0 1px 1px rgba(0,0,0,0.1),
        0 0 0 3px rgba(255,255,255,0.15);
    outline: none;
}

.no-boxshadow .form-4 input[type=text]:focus,
.no-boxshadow .form-4 input[type=password]:focus,
.no-boxshadow .form-4 textarea[type=text]:focus {
    outline: 1px solid white;
}

.form-4 input[type=submit],
.form-4 textarea[type=submit] {
    width: 100px;
	height: 20px;
	float:right;
    background: #634056;
    background: -moz-linear-gradient(rgba(99,64,86,0.5), rgba(76,49,65,0.7));
    background: -ms-linear-gradient(rgba(99,64,86,0.5), rgba(76,49,65,0.7));
    background: -o-linear-gradient(rgba(99,64,86,0.5), rgba(76,49,65,0.7));
    background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(99,64,86,0.5)), to(rgba(76,49,65,0.7)));
    background: -webkit-linear-gradient(rgba(99,64,86,0.5), rgba(76,49,65,0.7));
    background: linear-gradient(rgba(99,64,86,0.5), rgba(76,49,65,0.7));    
    border-radius: 5px;
    border: 1px solid #4e3043;
    box-shadow: inset 0 1px rgba(255,255,255,0.4), 0 2px 1px rgba(0,0,0,0.1);
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    color: white;
    text-shadow: 0 1px 0 rgba(0,0,0,0.3);
    font-size: 12px;
    font-weight: bold;
}

.form-4 input[type=submit]:hover,
.form-4 textarea[type=submit]:hover {
    box-shadow: 
        inset 0 1px rgba(255,255,255,0.2), 
        inset 0 20px 30px rgba(99,64,86,0.5);
}

.no-boxshadow .form-4 input[type=submit]:hover,
.no-boxshadow .form-4 textarea[type=submit]:hover {
    background: #594642;
}

.form-4 label {
    display: none;
    padding: 0 0 5px 2px;
    cursor: pointer;
}

.form-4 label:hover ~ input {
    border-color: #333;
}

.no-placeholder .form-4 label {
    display: block;
}













.no-js body {
    overflow: auto;
}
	
button:focus {
	outline:0;
}
.mensaje-error {
    display: none;
    position: absolute;
    z-index: 99999;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #da475c;
    color: #fff;
    text-align: center;
}

.mensaje-error p {
    margin: 0;
    line-height: 60px;
    font-size: 26px;
}

.no-cssanimations .mensaje-error {
    display: block;
}

